.cm-offline-content {
    color: #000000;
    background-color: #F7D140;
}
*[data-role="page"] {  }
#c_bg 	{ color:  	#F7D140; }
#c_nb 	{ color: 	#ebeadf; }
#c_nba	{ color:	#F7D140; }
#c_nbat { color: 	#F50007; }
#c_nt 	{ color: 	#000000;	}
#c_h 	{ color: 	#000000; }
#mobileContent h1, #mobileContent h2, #mobileContent h3, #mobileContent h4, #mobileContent h5, #mobileContent h6 {color: #000000;}
#c_t 	{ color: 	#000000; }
#c_a 	{ color: 	#000000; }
.mobilestartpage { color: #000000; background: #ebeadf; }

/* for untrusted widgets */
div.content_main {
    color: #000000;
    background-color: #F7D140;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #000000;
}

